Apps die 4.x benötigen nur durch kernel flashen?

  • 0 Antworten
  • Neuester Beitrag
Diskutiere Apps die 4.x benötigen nur durch kernel flashen? im Android OS Entwicklung / Customize im Bereich Android App Entwicklung.
I

iM_x_iDeStRoYeR

Neues Mitglied
Hallo liebes Forum,

Ich möchte auf meinen Samsung Galaxy Ace Plus S-7500 gerne Apps Installieren die eine höhere Android Version haben als ich momentan besitze. Dies ist momentan ja nicht für mich möglich. Ich möchte kein Brick riskieren durch das Flashen einer OS deswegen dachte ich ich könne vllt ein anderen Kernel flashen oder auch nur paar Apps Installieren um dies zu ermöglichen. Ich habe Nartürlich Root-Rechte.

Danke im Vorraus
MFG iM_x_iDeStRoYeR
 
Ähnliche Themen - Apps die 4.x benötigen nur durch kernel flashen? Antworten Datum
9